QuaZIP quazip-0-5-1

- Main Page
- Related Pages
- Classes
- Files
- Directories

- Class List
- Class Hierarchy
- Class Members

JlCompress Member List
This is the complete list of members for JlCompress, including all inherited members.

compressDir(QString fileCompressed, QString dir=QString(), bool recursive=true) | JlCompress | `[static]`
compressFile(QString fileCompressed, QString file) | JlCompress | `[static]`
compressFiles(QString fileCompressed, QStringList files) | JlCompress | `[static]`
extractDir(QString fileCompressed, QString dir=QString()) | JlCompress | `[static]`
extractFile(QString fileCompressed, QString fileName, QString fileDest=QString()) | JlCompress | `[static]`
extractFiles(QString fileCompressed, QStringList files, QString dir=QString()) | JlCompress | `[static]`
getFileList(QString fileCompressed) | JlCompress | `[static]`